/* display */
.display-none       {display: none}
.display-inline     {display: inline}
.display-inlineblock{display: inline-block}
.display-block      {display: block}
/* texto */
.text-italic        {font-style: italic}
.text-underline     {text-decoration: underline}
/* formulario */
.form-control::-moz-placeholder {
    opacity: 1;
}
textarea.form-control {
    resize: none;
}
select ~ .form-control-feedback {/* Fix para feedback de bootstrap en los select, sacado de https://github.com/twbs/bootstrap/issues/14202 */
    margin-right: 15px;
}
.dua-radio, dua-checkbox{
    margin: 2px 0px;
}
.dua-radio input,
.dua-checkbox input {
    margin: 0!important;
    visibility: hidden;
}
.dua-radio input + label,
.dua-checkbox input + label {
    position: relative;
}
.dua-radio input + label:before,
.dua-checkbox input + label:before {
    font-family: 'FontAwesome';
    position: absolute;
    top: 0;
    left: 0;
}
.dua-radio input + label:before {
    content: '\f10c';
}
.dua-radio input:checked + label:before {
    content: '\f192'
}
.dua-radioDisabled input + label:before{
    content: '\f111' !important;
    color: gray;
}
.dua-checkbox input + label:before {
    content: '\f096';
}
.dua-checkbox input:checked + label:before {
    content: '\f046'
}
.dua-checkboxDisabled input + label:before{
    content: '\f111' !important;
    color: gray;
}
/* varios */
body.cargando:after {
    content: '';
    width: 100%;
    height: 100vh;
    background-color: rgba(255,255,255,0.5);
    background-image: url('../images/loading-grd.gif');
    background-repeat: no-repeat;
    background-position: center;
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
}
.infoAyuda {
    width: 12px;
    height: 12px;
    background-image: url('../images/ayuda.png');
    display: inline-block;
}
